Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 14:28:00 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I am sending the order details, pic of the item I ordered and the pic of item I received instead. <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Sat, Mar 28, 2020, 1:51 PM<br>To: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>Subject: Re: [#528225] - Delivery<br>
</div>
<blockquote><div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
	<div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
<div>
<div>Hi Unaiza,</div>
<div><br></div>
<div><div>
<div>Thank you for your response.</div>
<div><div><div><div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div><br></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div><br></div>
<div>We would also request you to provide us some snapshots of the wrong item and order number.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br><br>
</div>
<div><br style="color:rgb(0,0,0);font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif,'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif,'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"></div>
<div><br></div>
</div></div></div></div>
<div> </div>
</div></div>
<div><br></div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">528225:1125156</span>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043099465916'>IMG_20200328_141236.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043099465918'>Screenshot_20200328_141433.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043099465919'>Screenshot_20200328_141340.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/528225